<!--
    Projet:Projet-arg
    description:jeu de piste de navigation entre des sites web
    auteur:Younes,Mathieu,louis
    Version:V.1 
-->
<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>E</title>
    <link rel="stylesheet" href="css/page_inverser.css">
</head>

<body>
    <div id="div">
        Florence avait l’esprit un peu mélangé entre ce Prélude qui ne lui apportait que des questions sans réponse et «
        son » David.
        Prélude avait réveillé brusquement un sentiment que Florence avait au plus profond d’elle. Désormais, elle
        voulait savoir.
        Connaître la vérité. Et seulement alors, cette boule de nerf coincée dans l’estomac pourrait s’en aller.
        C’est une informaticienne chevronnée de 35 ans.
        Une surdouée qui s’est découvert une passion pour l’informatique à l’âge de treize ans lorsqu’elle a vu une
        publicité pour cet ordinateur familial dont on ventait les mérites à l’aide d’une petite marionnette virtuelle.
        Elle voulait un ami, elle a eu une marionnette virtuelle.
        Depuis, la marionnette a laissé place à des projets plus sérieux, plus lucratifs surtout.
        Mais Sophie, c’est comme ça qu’elle nommait sa marionnette, est toujours là, dans un petit coin de son
        ordinateur et c’est à Sophie qu’elle s’adresse quand le moral est au plus bas. Mais aujourd’hui, c’est Sophie
        qui s’adresse à Florence.
        Florence venait d’avouer quelque chose qu’elle n’osait même pas dire à la personne concernée : David. « Son »
        David. Oui, elle l’aimait.
        Depuis qu’il avait emménagé à côté de chez elle, il y a de ça cinq ans. Depuis le premier regard, elle savait
        que c’était lui. Et à chaque fois la même chose : dès qu’elle parlait de lui, dès qu’elle pensait à lui, ses
        yeux brillaient.
        « À la base militaire du 57e RA ? Mais qu’est-ce que j’ai à voir avec les militaires ? » David se rappelle y
        avoir fait un séjour alors qu’il avait vingt-quatre ans. Il avait fait tout son possible pour éviter le service
        militaire, encore en vogue à l’époque, mais lorsqu’on lui avait proposé de travailler sur des projets
        informatiques secret défense, il n’avait pas su résister.
        Non pas que c’était passionnant, mais au moins, il ne faisait pas trop de sortie et il était tranquillement
        installé dans un bureau avec le matériel dont il rêvait.
        Désormais, tous les ordinateurs lui étaient accessibles. Les centrales nucléaires, les services informatiques
        des grandes compagnies, de l’eau, du téléphone, la télévision, l’électricité, la défense, la bourse...
    </div>
    <p>
        David Marks
    </p>
</body>

</html>
<!--Ils sont dans le nom...-->